/* CSS spécifique à la page sefie-point-en-impression-3d */

.p-80o9743 .pagelayer-col-holder{padding: 10px}
.p-80o9743 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-80o9743 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-80o9743 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-80o9743 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-80o9743 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-80o9743{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-sfl5342{align-content: center !important}
.p-sfl5342 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-sfl5342 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-npu7091 .pagelayer-image-holder{text-align: center}
.p-npu7091 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-npu7091 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-npu7091 .pagelayer-image-caption{color: #0986c0}
.p-npu7091 img{width:100%}

.p-ezf5483{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-ezf5483 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ezf5483 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-zwn1001 .pagelayer-col-holder{padding: 10px}
.p-zwn1001 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-zwn1001 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-zwn1001 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-zwn1001 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-zwn1001 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-zwn1001{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-cie6328{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-cie6328 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-cie6328 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-fbe8682{align-content: center !important}
.p-fbe8682 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-fbe8682 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-esf1300 .pagelayer-image-holder{text-align: center}
.p-esf1300 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-esf1300 img{max-width: 75%}
.p-esf1300 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-esf1300 .pagelayer-image-caption{color: #0986c0}
.p-esf1300 img{width:100%}

.p-h19319 .pagelayer-col-holder{padding: 10px}
.p-h19319 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-h19319 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-h19319 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-h19319 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-h19319 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-h19319{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-kvr3355{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-kvr3355 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-kvr3355{width: 35%}
.p-kvr3355 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-qzl1571 .pagelayer-image-holder{text-align: right}
.p-qzl1571 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: right}
.p-qzl1571 img{max-width: 100%}
.p-qzl1571 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-qzl1571 .pagelayer-image-caption{color: #0986c0}
.p-qzl1571 img{width:100%}

.p-uj92535{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-uj92535 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-uj92535{width: 65%}
.p-uj92535 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-awh4869{text-align: center}

